#content{
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 448px;
    background-color: #fff;
}
#lineavertical_inf{
    margin-left: 617px;
    margin-bottom: 7px;
    margin-top: 0px;
    width: 1px;
    height: 37px;
}
#linie_horizontal_inf02{
    margin-left: 560px;
    margin-top: 2px;
    width: 122px;
    height: 1px;
}
#linie_vertikal_inf01 {
    height: 12px;
    margin-left: 617px;
    margin-top: 0px;
    width: 1px;
}
#linie_vertikal_inf02{
    margin-left: 560px;
    margin-top: 0px;
    width: 1px;
    height: 12px;
}
#linie_vertikal_inf03{
    margin-left: 681px;
    margin-top: -12px;
    width: 1px;
    height: 12px;
}
#kontakt{
    margin-left: 534px;
    margin-top: 6px;
    width: 55px;
    height: 16px;
}
#kontakt_sch{
    margin-left: 534px;
    margin-top: 6px;
    width: 55px;
    height: 16px;
}
#impressum{
   margin-left: 649px;
   margin-top: -16px;
   width: 67px;
   height: 16px; 
}
#impressum_sch{
   margin-left: 649px;
   margin-top: -16px;
   width: 67px;
   height: 16px;
}

 /*content style*/
#austauschen_bild{
    margin-left: 33px;
    margin-top: 136px;
    width: 194px;
    height: 35px;
}
#linie_horizontal_cont01{
    margin-left: 227px;
    margin-top: -17px;
    width: 333px;
    height: 1px;
}
#linie_vertikal_cont01{
    margin-left: 560px;
    margin-top: -145px;
    width: 1px;
    height: 297px;
}
#linie_klein_vertik01{
    margin-left: 561px;
    margin-top: -153px;
    width: 12px;
    height: 1px;
}
#linie_klein_vertik02{
    margin-left: 561px;
    margin-top: 33px;
    width: 12px;
    height: 1px;
}
#linie_klein_vertik03{
    margin-left: 561px;
    margin-top: 67px;
    width: 12px;
    height: 1px;
}
#linie_klein_vertik04{
    margin-left: 561px;
    margin-top: 32px;
    width: 12px;
    height: 1px;
}
#linie_klein_vertik05{
    margin-left: 561px;
    margin-top: 16px;
    width: 12px;
    height: 1px;
}
#gestaltungsnetz_sch{
    margin-left: 573px;
    margin-top: -160px;
    width: 88px;
    height: 13px;
}
#infos_text{
    margin-left: 573px;
    margin-top: 22px;
    width: 143px;
    height: 133px;
}


